/* Layout */
import Layout from '@/layout'

// 资料管理页面路由
const activityRoutes = [
  {
    path: '/challenge',
    component: Layout,
    alwaysShow: true,
    redirect: '/video',
    name: 'Challenge',
    meta: { title: '挑战赛', noCache: true },
    children: [
      {
        path: 'video',
        component: () => import('@/views/normal/activity/video'),
        name: 'ChallengeVideoList',
        meta: { title: '短视频', noCache: true }
      }
    ]
  }
]

export default activityRoutes
